Skip to main content
PUT
Reopen a difference

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

difference_id
string
required

The unique ID of the difference to reopen

Response

200 - application/json

Successful Response - Returns the updated difference

carrier_id
string<uuid>
required

Unique identifier of the carrier in Noyo

created
integer
required

The date the record was created

difference_classification
string
required

Describes the way in which the carrier and platform values differ. One of: missing_from_carrier, field_mismatch, missing_from_platform

difference_type
string
required

Describes the specific type of data the difference is for

employee_id
string<uuid>
required

Unique identifier of the employee whose family is associated with this difference

group_id
string<uuid>
required

Unique identifier of the group in Noyo

id
string<uuid>
required

Unique identifier of the record in Noyo

impact_score
integer<int32>
required

A numerical score describing the impact of the difference

is_dismissed
boolean
required

Has this difference been dismissed by the user?

is_suppressed
boolean
required

Has this difference been suppressed by noyo?

modified
integer
required

The date the record was last updated

object_id
string<uuid>
required

Unique identifier associated with the object

object_type
string
required

Type of the object. One of: dependent, employee, individual_enrollment

version
string<uuid>
required

Current version of the record

discrepancy_time
integer

If the difference has become a discrepancy, the time at which that happened

impact_type
string | null

Describes the type of impact this difference has

replaced_by
string<uuid> | null

Unique identifier of the replacing difference

resolved
integer | null

The date the difference was resolved